#ifndef __HAL_WEARSHOES_H__
#define __HAL_WEARSHOES_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void hal_wearshoes_Init(void);

uint8_t hal_wearshoes_is_wearshoes(void);

#endif



